<TEI.2 id="jrc32004D0060-pt" n="32004D0060" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004D0060 Portuguese</title>
        <title>2004/60/CE: Decisão da Comissão, de 23 de Dezembro de 2003, relativa ao prosseguimento em 2004 dos ensaios e testes comparativos comunitários iniciados em 2003 de materiais de propagação de plantas ornamentais de Chamaecyparis, Ligustrum vulgare, Euphorbia fulgens e bolbos de flores (Narcissus) ao abrigo da Directiva 98/56/CE do Conselho</title>
      </titleStmt>
      <extent>21 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004D0060:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004D0060:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4081</classCode>
        <classCode scheme="eurovoc">1260</classCode>
        <classCode scheme="eurovoc">191</classCode>
        <classCode scheme="eurovoc">867</classCode>
        <classCode scheme="eurovoc">3409</classCode>
        <classCode scheme="eurovoc">1031</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/60/CE: Decisão da Comissão, de 23 de Dezembro de 2003, relativa ao prosseguimento em 2004 dos ensaios e testes comparativos comunitários iniciados em 2003 de materiais de propagação de plantas ornamentais de Chamaecyparis, Ligustrum vulgare, Euphorbia fulgens e bolbos de flores (Narcissus) ao abrigo da Directiva 98/56/CE do Conselho</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 23 de Dezembro de 2003</p>
        <p n="4">relativa ao prosseguimento em 2004 dos ensaios e testes comparativos comunitários iniciados em 2003 de materiais de propagação de plantas ornamentais de Chamaecyparis, Ligustrum vulgare, Euphorbia fulgens e bolbos de flores (Narcissus) ao abrigo da Directiva 98/56/CE do Conselho</p>
        <p n="5">(2004/60/CE)</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="8">Tendo em conta a Directiva 98/56/CE do Conselho, de 20 de Julho de 1998, relativa à comercialização de materiais de propagação de plantas ornamentais(1),</p>
        <p n="9">Tendo em conta a Decisão 2002/744/CE da Comissão, de 5 de Setembro de 2002, que estabelece as disposições relativas aos ensaios e testes comparativos comunitários de materiais de propagação de plantas ornamentais ao abrigo da Directiva 98/56/CE do Conselho(2), e, nomeadamente, o seu artigo 3.o,</p>
        <p n="10">Considerando o seguinte:</p>
        <p n="11">(1) A Decisão 2002/744/CE estabelece as disposições relativas aos ensaios e testes comparativos a efectuar ao abrigo da Directiva 98/56/CE, no que respeita às plantas ornamentais de Chamaecyparis, Ligustrum vulgar, Euphorbia fulgens e bolbos de flores (Narcissus), entre 2003 e 2005.</p>
        <p n="12">(2) Os ensaios e testes efectuados em 2003 devem prosseguir em 2004,</p>
        <p n="13">DECIDE:</p>
        <p n="14">Artigo único</p>
        <p n="15">Os ensaios e testes comparativos comunitários, iniciados em 2003, de materiais de propagação de plantas ornamentais de Chamaecyparis, Ligustrum vulgare, Euphorbia fulgens e bolbos de flores (Narcissus) prosseguirão em 2004, em conformidade com a Decisão 2002/744/CE.</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas, em 23 de Dezembro de 2003.</p>
        <p n="17">Pela Comissão</p>
        <p n="18">David Byrne</p>
        <p n="19">Membro da Comissão</p>
        <p n="20">(1) JO L 226 de 13.8.1998, p. 16. Directiva com a última redacção que lhe foi dada pela Directiva 2003/61/CE (JO L 165 de 3.7.2003, p. 23).</p>
        <p n="21">(2) JO L 240 de 7.9.2002, p. 63.</p>
      </div>
    </body>
  </text>
</TEI.2>
